:**************************************************************************************
[AHOLDING]
Margin		= 1
ProgramPath	= C:\AHold.w32\
: Можно вручную задать INI файл программы (C:\AHold.w32\Bin\Connect.ini)
ParamsINIFile 	=
: Отстальные параметры должны проставлятся автоматически из (C:\AHold.w32\Bin\Connect.ini)
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 0
OutOrderPath 	= C:\Program Files\Alliance Healthcare Russia\Import\
InPriceFile	= C:\Program Files\Alliance Healthcare Russia\Export\price.csv 
impSeparator	= ,
impCostSeparator= ,
impXXXSeparator	= "
FormatPrice=1
FormatOrder=1

:**************************************************************************************
[AGRO]
Margin		= 1
ProgramPath	= C:\agro\
: Отстальные параметры должны проставлятся автоматически из (C:\agro\rclient.Ini)
: Можно вручную задать INI файл программы (C:\agro\rclient.Ini)
ParamsINIFile 	=
: Отстальные параметры должны проставлятся автоматически
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
: Имя файла Прайс листа
InPriceFile	=
: Ширины колонок при экспорте прайса из программы
inIdSize  	=
inNameSize  	=
inProducerSize	=
inQuantitySize	=
inPrice1Size 	=
inPrice2Size 	=
inGroupSize 	=
inDocsSize 	=
inProduserSize	=
inUpakSize 	=
inSertSize 	=
inSrokSize 	=

:**************************************************************************************
[KATREN]
Margin		= 1
: Отстальные параметры должны проставлятся автоматически
: Можно вручную задать INI файл программы (C:\Documents and Settings\All Users\Application Data\Katren\WinPrice\Data\exchange.ini)
ParamsINIFile	= 
: Можно вручную задать каталог данных программы (C:\Documents and Settings\All Users\Application Data\Katren\WinPrice\Data\)
DateDir		= 
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
OEMConvert 	= 
DecimalDelimiter = 
FieldDelimiterChar = 
FieldDelimiter	=
DateFormat 	=
Fields		=
FileName 		=
FileFormat 	=
DecimalDelimiter =
FieldDelimiter	= 
Fields 		= 
CommentFile 	=
AutoImportDir 	=

:**************************************************************************************
[MEDCOM]
Margin		= 1
ProgramPath	= C:\medcom\
: Отстальные параметры должны проставлятся автоматически, но можно задать вручную
: Файл прайс листа всегда C:\medcom\export\price.txt 
InPriceFile	=    
: Файл заказа всегда C:\medcom\import\imp.txt 
OutOrderFile	=   

:**************************************************************************************
[PRAGMA]
Margin		= 1
ProgCode		= 6406	
ProgramPath	= C:\eFarm\
: Отстальные параметры должны проставлятся автоматически
: Можно вручную задать INI файл программы (C:\eFarm\eFarm.ini)
ParamsINIFile	= 
: Можно вручную задать "наценку" которая заложена в программе
ProgMargin	= 

:**************************************************************************************
[ISKRA]
Margin		= 1
ProgramPath	= c:\iskra\
: Version2010 = 1 Новая версия. (выгружаются коды и описания) галку "старый формат" надо убрать
Version2010	=0
: Отстальные параметры должны проставлятся автоматически, но можно задать вручную
: Файл прайс листа всегда c:\iskra\prase.plc
InPriceFile	=    
: Файл заказа всегда c:\iskra\zakaz.plc
OutOrderFile	=   

:**************************************************************************************
[NSTAR]
Margin		= 1
: Файл прайс листа
InPriceFile  	= C:\Program Files\NStar\price.csv
: Каталог заказов
OutOrderPath 	= C:\Program Files\NStar\
: Отстальные параметры должны проставлятся автоматически, но можно задать вручную
: Можно вручную задать INI файл программы (C:\Program Files\NStar\Schema.ini)
ParamsINIFile = 
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
Format		=
DecimalSymbol	=

:**************************************************************************************
[ROSTA]
Margin		= 1
ProgramPath	= C:\winclient\
: Отстальные параметры должны проставлятся автоматически
: Можно вручную задать INI файл программы (C:\winclient\RSFOrder.ini)
ParamsINIFile	= 
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
: Имя файла Прайс листа
InPriceFile	=
: Ширины колонок при экспорте прайса из программы
inIdSize		=
inNameStart	=
inProducerSize	=
inQuantityStart	=
inPrice1Size	=
inPrice2Size	=
inGroupSize	=
inDocsSize	=
inPackStockSize	=
inReestrPriceSize	=

:**************************************************************************************
[SIA]
Margin		= 1
ProgramPath	= C:\Sia_new\
: Можно вручную задать файл прайс листа C:\Sia_new\price.dbf
InPriceFile	= 
: Можно вручную задать файл заказа C:\Sia_new\svPrice_zakaz.txt
OutOrderFile  	= 

:**************************************************************************************
[PROTEK]
Margin		= 1
ProgramPath	= C:\zakaz\
: Можно вручную задать файл прайс листа C:\zakaz\temp\price.sst
InPriceFile	= 
: Можно вручную задать файл заказа C:\zakaz\temp\in0001.sst
OutOrderFile  	= 

 :**************************************************************************************
[ALEX]
Margin		= 1
: Параметры задаются вручную
InPriceFile	= C:\obmen\price.dbf  
OutOrderFile	= C:\obmen\sv.dbf 

:**************************************************************************************
[ACK]
Margin		= 1
ProgramPath	= C:\ACK\
: Отстальные параметры должны проставлятся автоматически из (C:\ACK\rclient.Ini)
: Можно вручную задать INI файл программы (C:\ACK\rclient.Ini)
ParamsINIFile 	=
: Отстальные параметры должны проставлятся автоматически
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
: Имя файла Прайс листа (C:\RossibPrice.txt)
InPriceFile	=
: Ширины колонок при экспорте прайса из программы
inIdSize  	    = 
inNameSize  	  = 
inProducerSize	= 
inQuantitySize	= 
inPrice1Size 	= 
inPrice2Size 	= 
inGroupSize 	  = 
inDocsSize 	  = 

:**************************************************************************************
[ACK]
Margin		= 1
ProgramPath	= C:\ACK\
: Отстальные параметры должны проставлятся автоматически из (C:\ACK\rclient.Ini)
: Можно вручную задать INI файл программы (C:\ACK\rclient.Ini)
ParamsINIFile 	=
: Отстальные параметры должны проставлятся автоматически
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
: Имя файла Прайс листа (C:\RossibPrice.txt)
InPriceFile	=
: Ширины колонок при экспорте прайса из программы
inIdSize  	    = 
inNameSize  	  = 
inProducerSize	= 
inQuantitySize	= 
inPrice1Size 	= 
inPrice2Size 	= 
inGroupSize 	  = 
inDocsSize 	  = 

:**************************************************************************************
[ACK]
Margin		= 1
ProgramPath	= C:\ACK\
: Отстальные параметры должны проставлятся автоматически из (C:\ACK\rclient.Ini)
: Можно вручную задать INI файл программы (C:\ACK\rclient.Ini)
ParamsINIFile 	=
: Отстальные параметры должны проставлятся автоматически
: Если LoadParamsFromINI = 0 то из INI файла параметры браться не будут
LoadParamsFromINI = 1
: Имя файла Прайс листа (C:\RossibPrice.txt)
InPriceFile	=
: Ширины колонок при экспорте прайса из программы
inIdSize  	    = 
inNameSize  	  = 
inProducerSize	= 
inQuantitySize	= 
inPrice1Size 	= 
inPrice2Size 	= 
inGroupSize 	  = 
inDocsSize 	  = 
